<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Activity</string>
	<key>History</key>
	<string>History</string>
	<key>Icon</key>
	<string>Icon</string>
	<key>Label</key>
	<string>Label</string>
	<key>Label &amp; Value</key>
	<string>Label &amp; Value</string>
	<key>Percentage</key>
	<string>Percentage</string>
	<key>Time</key>
	<string>Time</string>
	<key>Time &amp; Percentage</key>
	<string>Time &amp; Percentage</string>
	<key>Value</key>
	<string>Value</string>
</dict>
</plist>
